<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.android.support\support-core-utils\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="4ccbcda5c72027c7f7c14be9ff8640d9cb0d8da0">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\com.android.support-support-core-utils-25.0.0_9a5d25a6e7312eb4cfc851a67bd296583b3b68f2.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\Android\sdk\extras\android\m2repository\com\android\support\support-annotations\25.0.0\support-annotations-25.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="a22d2cc94da87b254451fa8ed28afc30b4653773">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\support-annotations-25.0.0_c03d85be44b2a50dd3e1112f47c848b4f52ff92c.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-tasks\9.8.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="bf2e1838e4428616c1aa26edf43de72b5b99bf84">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\com.google.android.gms-play-services-tasks-9.8.0_eca784627ff31f10fbeef00e650a8a465073df54.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.android.support\animated-vector-drawable\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="53a420cd4f49274db6bd43475f8006ba67ef6bbd">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\com.android.support-animated-vector-drawable-25.0.0_31975b3ba8c0f12dcd9626b543cf3029049e1690.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.android.support\support-fragment\25.0.0\jars\libs\internal_impl-25.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="ee5faf4dee5b6a4364bf51587871047dde7c703a">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\internal_impl-25.0.0_0f6b9fe682eea0156e94063f09827a72a4889af9.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.android.support\support-core-ui\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="26674000177e45447a0326a6ad84612761199a13">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\com.android.support-support-core-ui-25.0.0_2b7ad0d8638b042d955d2a5020a7a844e9221937.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.android.support\support-v4\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="d7c42c80f6509b9ea4db28ca7859ffae08ec5741">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\com.android.support-support-v4-25.0.0_d69df5bfbb2b36e69c8a195b50312add4f619401.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-vision\9.8.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="a30aea7df545072ad3c06f56b2efc13e67222140">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\com.google.android.gms-play-services-vision-9.8.0_1cb797f7ada6f32628936ef7abd2967c92478c90.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="8bc45ce1f63d1a391fd38b32a201be5a42f9c95d">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\com.android.support-appcompat-v7-25.0.0_dade40892b90a5c3a281c1274b3783083723ceca.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.android.support\support-compat\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="75b1f366ff0bbc78f8b1f7cf0dc82e7c53afef6a">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\com.android.support-support-compat-25.0.0_f52f07b84c076c4afd05ec6d40a61fe3dcd99f99.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.android.support\support-media-compat\25.0.0\jars\libs\internal_impl-25.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="665d21a8a069c96b4d9e8b434f5096d865b4e261">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\internal_impl-25.0.0_ad1c3ff5812d4aadf22dff8e086c503e13df5bc6.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-base\9.8.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="7e92aadd0697922316d1395c1887a23aebec640a">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\com.google.android.gms-play-services-base-9.8.0_abc39bcd1eb11074e072194ed05d49db30a7ca01.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.android.support\support-fragment\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="07daa0b6e1d455c82a38422ffe287c18823d339a">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\com.android.support-support-fragment-25.0.0_4cb4886b85a4ef0510bf2d30fb864c263105178e.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.android.support\support-compat\25.0.0\jars\libs\internal_impl-25.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="f2e3b9bc1ec25f652e8007ce7774c991e38f6a00">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\internal_impl-25.0.0_2c9885f244ab7b428367af42ccfecd9c87c65bf1.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.android.support\support-core-utils\25.0.0\jars\libs\internal_impl-25.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="3b61a70884adaf0be3fc06c70c801e3e6df13133">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\internal_impl-25.0.0_5f06224b0a742e3742e1bd35645888f2e16f6ddd.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.android.support\support-vector-drawable\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="d29714cc76b38157e3cbd034c66e1ec808eb4c19">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\com.android.support-support-vector-drawable-25.0.0_8f2d4f1e2ff398adbec0a446bca6b2e88239423b.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.android.support\support-media-compat\25.0.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="76fb65a4b41ea42dab8a1310ed772a2420c96b52">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\com.android.support-support-media-compat-25.0.0_704c8ea4332b1cb6c4fb873b1998acde75750ca4.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-basement\9.8.0\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="9f6d236bac26d02b410e4ee186ba517ace5ee661">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\com.google.android.gms-play-services-basement-9.8.0_c1bc8478541b281e257920ebba3f67f0a694d14d.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\exploded-aar\com.android.support\support-core-ui\25.0.0\jars\libs\internal_impl-25.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="23.0.1"
        sha1="e5343c9d19cb19ff55f6b268c7f3fe8c9d224f6f">
        <dex dex="D:\AndroidStudio\TextRecognitionAndroid-master\app\build\intermediates\pre-dexed\debug\internal_impl-25.0.0_6189f72aa8e28adbb80e871585e626123b326185.jar" />
    </item>

</items>
